common.ok = "OK";
common.error = "Ошибка";
common.cancel = "Отменить";
common.overwrite = "Перезаписать";
common.confirmation = "Подтверждение";
common.yes = "Да";
common.quit = "Выйти";
common.warning = "Предупреждение";

// registration messages
reg_required = "Незарегистрированная версия";
reg_purchase = "Купить";
reg_purchase_later = "Позже";
reg_error = "Ошибка";
reg_error_text = "Введенный ключ некорректен, попробуйте ввести ключ еще раз.";
reg_reset = "Регистрация отменена";
reg_reset_text = "Программа переведена в режим демо-версии.";
reg_thanks = "Спасибо!";
reg_thanks_text = "Программа зарегистрирована, все ограничения сняты.";

// license messages
unregistered.title = "Программа работает в режиме демо-версии";
unregistered.text = "Водяной знак будет добавлен на сохраненное изображение. Зарегистрируйте программу, чтобы убрать его.";
unregistered.watermark = "Зарегистрируйте 'Sweetie', чтобы убрать это сообщение";
unregistered.doRegister = "Зарегистрировать";
unregistered.doProcess = "Сохранить с водяным знаком";
unregistered.doCancel = "Отменить";

// image rendering
rendering.composing = "Подготовка изображения...";
rendering.saving = "Сохранение изображения в файл...";
rendering.error = "Ошибка сохранения.";

// about dialog
about.show_licenses = "Показать лицензии";
about.hide_licenses = "Спрятать лицензии";

// progress
progress.building_charset = "#1. Построение шрифта...";
progress.building_layout = "#2. Построение сетки...";
progress.rendering_mosaic = "#3. Отрисовка сцены...";
progress.mosaic_postprocessing = "#4. Постобработка...";

// sharing
sharing.flickr = "Flickr";
sharing.facebook = "Facebook";